[package]
name = "xenia-cpu"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
xenia-types = { workspace = true }
xenia-memory = { workspace = true }
tracing = { workspace = true }
bitflags = { workspace = true }
thiserror = { workspace = true }

[dev-dependencies]
serde = { workspace = true }
serde_json = { workspace = true }

[[bench]]
name = "interpreter"
harness = false
